#### PyKDE - Python Bindings for KDE

# class KDockTabGroup |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KDockTabGroup
Inherits | QTabWidget

### methods

- KDockTabGroup (parent = 0, name = 0)

  returns a KDockTabGroup instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0
  name | char | 0

- transientTo ()

  returns (QWidget)
  In versions KDE 3.2.0 and above only